### Method

# AppStream Screenshot get_images_all

since: 0.10

#### Declaration [src]

    GPtrArray*
    as_screenshot_get_images_all (
      AsScreenshot* screenshot
    )

#### Description [src]

Returns an array of all images we have, regardless of their size and language.

Available since: 0.10

#### Return value

Type: An array of `AsImage*`

An array.

The returned data is owned by the instance.